---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T15:20:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://57e6c612-80b6-448f-b8d0-094802b9971e"
documentDescribes:
- "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
packages:
- SPDXID: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/eclipse-iofog/iofog-scheduler"
  summary: "NONE"
  versionInfo: "6d6fcb52be287c6f29359c8372430df92622ca2c"
- SPDXID: "SPDXRef-Package-Go-github.com.davecgh.go-spew-1.1.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fdavecgh%2Fgo-spew@1.1.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/davecgh/go-spew"
  summary: "NONE"
  versionInfo: "1.1.1"
- SPDXID: "SPDXRef-Package-Go-github.com.davecgh.go-spew-1.1.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/davecgh/go-spew.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fdavecgh%2Fgo-spew@1.1.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/davecgh/go-spew"
  summary: "NONE"
  versionInfo: "1.1.1"
- SPDXID: "SPDXRef-Package-Go-github.com.ghodss.yaml-1.0.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fghodss%2Fyaml@1.0.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/ghodss/yaml"
  summary: "NONE"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Go-github.com.ghodss.yaml-1.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/ghodss/yaml.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fghodss%2Fyaml@1.0.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/ghodss/yaml"
  summary: "NONE"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Go-github.com.gogo.protobuf-1.2.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgogo%2Fprotobuf@1.2.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/gogo/protobuf"
  summary: "NONE"
  versionInfo: "1.2.1"
- SPDXID: "SPDXRef-Package-Go-github.com.gogo.protobuf-1.2.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/gogo/protobuf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgogo%2Fprotobuf@1.2.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/gogo/protobuf"
  summary: "NONE"
  versionInfo: "1.2.1"
- SPDXID: "SPDXRef-Package-Go-github.com.golang.glog-23def4e6c14b4da8ac2ed8007337bc5eb5007998"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgolang%2Fglog@23def4e6c14b4da8ac2ed8007337bc5eb5007998"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/golang/glog"
  summary: "NONE"
  versionInfo: "23def4e6c14b4da8ac2ed8007337bc5eb5007998"
- SPDXID: "SPDXRef-Package-Go-github.com.golang.glog-23def4e6c14b4da8ac2ed8007337bc5eb5007998-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/golang/glog.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgolang%2Fglog@23def4e6c14b4da8ac2ed8007337bc5eb5007998"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/golang/glog"
  summary: "NONE"
  versionInfo: "23def4e6c14b4da8ac2ed8007337bc5eb5007998"
- SPDXID: "SPDXRef-Package-Go-github.com.golang.protobuf-1.3.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgolang%2Fprotobuf@1.3.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/golang/protobuf"
  summary: "NONE"
  versionInfo: "1.3.1"
- SPDXID: "SPDXRef-Package-Go-github.com.golang.protobuf-1.3.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/golang/protobuf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgolang%2Fprotobuf@1.3.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/golang/protobuf"
  summary: "NONE"
  versionInfo: "1.3.1"
- SPDXID: "SPDXRef-Package-Go-github.com.google.gofuzz-24818f796faf91cd76ec7bddd72458fbced7a6c1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgoogle%2Fgofuzz@24818f796faf91cd76ec7bddd72458fbced7a6c1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/google/gofuzz"
  summary: "NONE"
  versionInfo: "24818f796faf91cd76ec7bddd72458fbced7a6c1"
- SPDXID: "SPDXRef-Package-Go-github.com.google.gofuzz-24818f796faf91cd76ec7bddd72458fbced7a6c1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/google/gofuzz.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgoogle%2Fgofuzz@24818f796faf91cd76ec7bddd72458fbced7a6c1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/google/gofuzz"
  summary: "NONE"
  versionInfo: "24818f796faf91cd76ec7bddd72458fbced7a6c1"
- SPDXID: "SPDXRef-Package-Go-github.com.googleapis.gnostic-0.2.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgoogleapis%2Fgnostic@0.2.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/googleapis/gnostic"
  summary: "NONE"
  versionInfo: "0.2.0"
- SPDXID: "SPDXRef-Package-Go-github.com.googleapis.gnostic-0.2.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/googleapis/gnostic.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fgoogleapis%2Fgnostic@0.2.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/googleapis/gnostic"
  summary: "NONE"
  versionInfo: "0.2.0"
- SPDXID: "SPDXRef-Package-Go-github.com.hashicorp.golang-lru-0.5.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fhashicorp%2Fgolang-lru@0.5.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/hashicorp/golang-lru"
  summary: "NONE"
  versionInfo: "0.5.1"
- SPDXID: "SPDXRef-Package-Go-github.com.hashicorp.golang-lru-0.5.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/hashicorp/golang-lru.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fhashicorp%2Fgolang-lru@0.5.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/hashicorp/golang-lru"
  summary: "NONE"
  versionInfo: "0.5.1"
- SPDXID: "SPDXRef-Package-Go-github.com.howeyc.gopass-bf9dde6d0d2c004a008c27aaee91170c786f6db8"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fhoweyc%2Fgopass@bf9dde6d0d2c004a008c27aaee91170c786f6db8"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/howeyc/gopass"
  summary: "NONE"
  versionInfo: "bf9dde6d0d2c004a008c27aaee91170c786f6db8"
- SPDXID: "SPDXRef-Package-Go-github.com.howeyc.gopass-bf9dde6d0d2c004a008c27aaee91170c786f6db8-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/howeyc/gopass.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fhoweyc%2Fgopass@bf9dde6d0d2c004a008c27aaee91170c786f6db8"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/howeyc/gopass"
  summary: "NONE"
  versionInfo: "bf9dde6d0d2c004a008c27aaee91170c786f6db8"
- SPDXID: "SPDXRef-Package-Go-github.com.imdario.mergo-0.3.7"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fimdario%2Fmergo@0.3.7"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/imdario/mergo"
  summary: "NONE"
  versionInfo: "0.3.7"
- SPDXID: "SPDXRef-Package-Go-github.com.imdario.mergo-0.3.7-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/imdario/mergo.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fimdario%2Fmergo@0.3.7"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/imdario/mergo"
  summary: "NONE"
  versionInfo: "0.3.7"
- SPDXID: "SPDXRef-Package-Go-github.com.inconshreveable.mousetrap-1.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Finconshreveable%2Fmousetrap@1.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/inconshreveable/mousetrap"
  summary: "NONE"
  versionInfo: "1.0"
- SPDXID: "SPDXRef-Package-Go-github.com.inconshreveable.mousetrap-1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/inconshreveable/mousetrap.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Finconshreveable%2Fmousetrap@1.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/inconshreveable/mousetrap"
  summary: "NONE"
  versionInfo: "1.0"
- SPDXID: "SPDXRef-Package-Go-github.com.json-iterator.go-1.1.6"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fjson-iterator%2Fgo@1.1.6"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/json-iterator/go"
  summary: "NONE"
  versionInfo: "1.1.6"
- SPDXID: "SPDXRef-Package-Go-github.com.json-iterator.go-1.1.6-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/json-iterator/go.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fjson-iterator%2Fgo@1.1.6"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/json-iterator/go"
  summary: "NONE"
  versionInfo: "1.1.6"
- SPDXID: "SPDXRef-Package-Go-github.com.modern-go.concurrent-1.0.3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fmodern-go%2Fconcurrent@1.0.3"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/modern-go/concurrent"
  summary: "NONE"
  versionInfo: "1.0.3"
- SPDXID: "SPDXRef-Package-Go-github.com.modern-go.concurrent-1.0.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/modern-go/concurrent.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fmodern-go%2Fconcurrent@1.0.3"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/modern-go/concurrent"
  summary: "NONE"
  versionInfo: "1.0.3"
- SPDXID: "SPDXRef-Package-Go-github.com.modern-go.reflect2-1.0.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fmodern-go%2Freflect2@1.0.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/modern-go/reflect2"
  summary: "NONE"
  versionInfo: "1.0.1"
- SPDXID: "SPDXRef-Package-Go-github.com.modern-go.reflect2-1.0.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/modern-go/reflect2.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fmodern-go%2Freflect2@1.0.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/modern-go/reflect2"
  summary: "NONE"
  versionInfo: "1.0.1"
- SPDXID: "SPDXRef-Package-Go-github.com.spf13.cobra-0.0.3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fspf13%2Fcobra@0.0.3"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/spf13/cobra"
  summary: "NONE"
  versionInfo: "0.0.3"
- SPDXID: "SPDXRef-Package-Go-github.com.spf13.cobra-0.0.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/spf13/cobra.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fspf13%2Fcobra@0.0.3"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/spf13/cobra"
  summary: "NONE"
  versionInfo: "0.0.3"
- SPDXID: "SPDXRef-Package-Go-github.com.spf13.pflag-1.0.3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fspf13%2Fpflag@1.0.3"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/spf13/pflag"
  summary: "NONE"
  versionInfo: "1.0.3"
- SPDXID: "SPDXRef-Package-Go-github.com.spf13.pflag-1.0.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/spf13/pflag.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fspf13%2Fpflag@1.0.3"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/spf13/pflag"
  summary: "NONE"
  versionInfo: "1.0.3"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.crypto-a1f597ede03a7bef967a422b5b3a5bd08805a01e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fcrypto@a1f597ede03a7bef967a422b5b3a5bd08805a01e"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/crypto"
  summary: "NONE"
  versionInfo: "a1f597ede03a7bef967a422b5b3a5bd08805a01e"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.crypto-a1f597ede03a7bef967a422b5b3a5bd08805a01e-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://go.googlesource.com/crypto"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fcrypto@a1f597ede03a7bef967a422b5b3a5bd08805a01e"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/crypto"
  summary: "NONE"
  versionInfo: "a1f597ede03a7bef967a422b5b3a5bd08805a01e"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.net-9f648a60d9775ef5c977e7669d1673a7a67bef33"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fnet@9f648a60d9775ef5c977e7669d1673a7a67bef33"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/net"
  summary: "NONE"
  versionInfo: "9f648a60d9775ef5c977e7669d1673a7a67bef33"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.net-9f648a60d9775ef5c977e7669d1673a7a67bef33-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://go.googlesource.com/net"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fnet@9f648a60d9775ef5c977e7669d1673a7a67bef33"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/net"
  summary: "NONE"
  versionInfo: "9f648a60d9775ef5c977e7669d1673a7a67bef33"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.sys-a2f829d7f35f2ed1c3520c553a6226495455cae0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fsys@a2f829d7f35f2ed1c3520c553a6226495455cae0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/sys"
  summary: "NONE"
  versionInfo: "a2f829d7f35f2ed1c3520c553a6226495455cae0"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.sys-a2f829d7f35f2ed1c3520c553a6226495455cae0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://go.googlesource.com/sys"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fsys@a2f829d7f35f2ed1c3520c553a6226495455cae0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/sys"
  summary: "NONE"
  versionInfo: "a2f829d7f35f2ed1c3520c553a6226495455cae0"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.text-0.3.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Ftext@0.3.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/text"
  summary: "NONE"
  versionInfo: "0.3.0"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.text-0.3.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://go.googlesource.com/text"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Ftext@0.3.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/text"
  summary: "NONE"
  versionInfo: "0.3.0"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.time-9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Ftime@9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/time"
  summary: "NONE"
  versionInfo: "9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.time-9d24e82272b4f38b78bc8cff74fa936d31ccd8ef-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://go.googlesource.com/time"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Ftime@9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/time"
  summary: "NONE"
  versionInfo: "9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
- SPDXID: "SPDXRef-Package-Go-gopkg.in.inf.v0-0.9.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/gopkg.in%2Finf.v0@0.9.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gopkg.in/inf.v0"
  summary: "NONE"
  versionInfo: "0.9.1"
- SPDXID: "SPDXRef-Package-Go-gopkg.in.inf.v0-0.9.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://gopkg.in/inf.v0"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/gopkg.in%2Finf.v0@0.9.1"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gopkg.in/inf.v0"
  summary: "NONE"
  versionInfo: "0.9.1"
- SPDXID: "SPDXRef-Package-Go-gopkg.in.yaml.v2-2.2.2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/gopkg.in%2Fyaml.v2@2.2.2"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gopkg.in/yaml.v2"
  summary: "NONE"
  versionInfo: "2.2.2"
- SPDXID: "SPDXRef-Package-Go-gopkg.in.yaml.v2-2.2.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://gopkg.in/yaml.v2"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/gopkg.in%2Fyaml.v2@2.2.2"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gopkg.in/yaml.v2"
  summary: "NONE"
  versionInfo: "2.2.2"
- SPDXID: "SPDXRef-Package-Go-k8s.io.api-c89978d5f86d7427bef2fc7752732c8c60b1d188"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/k8s.io%2Fapi@c89978d5f86d7427bef2fc7752732c8c60b1d188"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "k8s.io/api"
  summary: "NONE"
  versionInfo: "c89978d5f86d7427bef2fc7752732c8c60b1d188"
- SPDXID: "SPDXRef-Package-Go-k8s.io.api-c89978d5f86d7427bef2fc7752732c8c60b1d188-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/kubernetes/api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/k8s.io%2Fapi@c89978d5f86d7427bef2fc7752732c8c60b1d188"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "k8s.io/api"
  summary: "NONE"
  versionInfo: "c89978d5f86d7427bef2fc7752732c8c60b1d188"
- SPDXID: "SPDXRef-Package-Go-k8s.io.apimachinery-d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/k8s.io%2Fapimachinery@d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "k8s.io/apimachinery"
  summary: "NONE"
  versionInfo: "d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
- SPDXID: "SPDXRef-Package-Go-k8s.io.apimachinery-d49e237a2683fa6dc43a86c7b1b766e0219fb6e7-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/kubernetes/apimachinery.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/k8s.io%2Fapimachinery@d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "k8s.io/apimachinery"
  summary: "NONE"
  versionInfo: "d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
- SPDXID: "SPDXRef-Package-Go-k8s.io.client-go-7.0.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/k8s.io%2Fclient-go@7.0.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "k8s.io/client-go"
  summary: "NONE"
  versionInfo: "7.0.0"
- SPDXID: "SPDXRef-Package-Go-k8s.io.client-go-7.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/kubernetes/client-go.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/k8s.io%2Fclient-go@7.0.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "k8s.io/client-go"
  summary: "NONE"
  versionInfo: "7.0.0"
relationships:
- spdxElementId: "SPDXRef-Package-Go-github.com.davecgh.go-spew-1.1.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.davecgh.go-spew-1.1.1-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.ghodss.yaml-1.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.ghodss.yaml-1.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.gogo.protobuf-1.2.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.gogo.protobuf-1.2.1-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.golang.glog-23def4e6c14b4da8ac2ed8007337bc5eb5007998"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.golang.glog-23def4e6c14b4da8ac2ed8007337bc5eb5007998-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.golang.protobuf-1.3.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.golang.protobuf-1.3.1-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.google.gofuzz-24818f796faf91cd76ec7bddd72458fbced7a6c1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.google.gofuzz-24818f796faf91cd76ec7bddd72458fbced7a6c1-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.googleapis.gnostic-0.2.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.googleapis.gnostic-0.2.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.hashicorp.golang-lru-0.5.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.hashicorp.golang-lru-0.5.1-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.howeyc.gopass-bf9dde6d0d2c004a008c27aaee91170c786f6db8"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.howeyc.gopass-bf9dde6d0d2c004a008c27aaee91170c786f6db8-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.imdario.mergo-0.3.7"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.imdario.mergo-0.3.7-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.inconshreveable.mousetrap-1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.inconshreveable.mousetrap-1.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.json-iterator.go-1.1.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.json-iterator.go-1.1.6-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.modern-go.concurrent-1.0.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.modern-go.concurrent-1.0.3-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.modern-go.reflect2-1.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.modern-go.reflect2-1.0.1-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.spf13.cobra-0.0.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.spf13.cobra-0.0.3-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.spf13.pflag-1.0.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.spf13.pflag-1.0.3-vcs"
- spdxElementId: "SPDXRef-Package-Go-golang.org.x.crypto-a1f597ede03a7bef967a422b5b3a5bd08805a01e"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.crypto-a1f597ede03a7bef967a422b5b3a5bd08805a01e-vcs"
- spdxElementId: "SPDXRef-Package-Go-golang.org.x.net-9f648a60d9775ef5c977e7669d1673a7a67bef33"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.net-9f648a60d9775ef5c977e7669d1673a7a67bef33-vcs"
- spdxElementId: "SPDXRef-Package-Go-golang.org.x.sys-a2f829d7f35f2ed1c3520c553a6226495455cae0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.sys-a2f829d7f35f2ed1c3520c553a6226495455cae0-vcs"
- spdxElementId: "SPDXRef-Package-Go-golang.org.x.text-0.3.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.text-0.3.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-golang.org.x.time-9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.time-9d24e82272b4f38b78bc8cff74fa936d31ccd8ef-vcs"
- spdxElementId: "SPDXRef-Package-Go-gopkg.in.inf.v0-0.9.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-gopkg.in.inf.v0-0.9.1-vcs"
- spdxElementId: "SPDXRef-Package-Go-gopkg.in.yaml.v2-2.2.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-gopkg.in.yaml.v2-2.2.2-vcs"
- spdxElementId: "SPDXRef-Package-Go-k8s.io.api-c89978d5f86d7427bef2fc7752732c8c60b1d188"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-k8s.io.api-c89978d5f86d7427bef2fc7752732c8c60b1d188-vcs"
- spdxElementId: "SPDXRef-Package-Go-k8s.io.apimachinery-d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-k8s.io.apimachinery-d49e237a2683fa6dc43a86c7b1b766e0219fb6e7-vcs"
- spdxElementId: "SPDXRef-Package-Go-k8s.io.client-go-7.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-k8s.io.client-go-7.0.0-vcs"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.davecgh.go-spew-1.1.1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.ghodss.yaml-1.0.0"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.gogo.protobuf-1.2.1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.golang.glog-23def4e6c14b4da8ac2ed8007337bc5eb5007998"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.golang.protobuf-1.3.1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.google.gofuzz-24818f796faf91cd76ec7bddd72458fbced7a6c1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.googleapis.gnostic-0.2.0"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.hashicorp.golang-lru-0.5.1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.howeyc.gopass-bf9dde6d0d2c004a008c27aaee91170c786f6db8"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.imdario.mergo-0.3.7"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.inconshreveable.mousetrap-1.0"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.json-iterator.go-1.1.6"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.modern-go.concurrent-1.0.3"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.modern-go.reflect2-1.0.1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.spf13.cobra-0.0.3"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.spf13.pflag-1.0.3"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.crypto-a1f597ede03a7bef967a422b5b3a5bd08805a01e"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.net-9f648a60d9775ef5c977e7669d1673a7a67bef33"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.sys-a2f829d7f35f2ed1c3520c553a6226495455cae0"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.text-0.3.0"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.time-9d24e82272b4f38b78bc8cff74fa936d31ccd8ef"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-gopkg.in.inf.v0-0.9.1"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-gopkg.in.yaml.v2-2.2.2"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-k8s.io.api-c89978d5f86d7427bef2fc7752732c8c60b1d188"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-k8s.io.apimachinery-d49e237a2683fa6dc43a86c7b1b766e0219fb6e7"
- spdxElementId: "SPDXRef-Project-GoDep-github.com.eclipse-iofog.iofog-scheduler-6d6fcb52be287c6f29359c8372430df92622ca2c"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-k8s.io.client-go-7.0.0"
